/** navy nav */
* html a:hover {visibility:visible}
.startapetition {
	display: block;
	position: relative;
	background-image: url("/images/startapetition_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 137px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.startapetition a {
	display: block;
	width: 137px;
	height: 75px;
}
.startapetition img {width: 137px; height: 75px; border: 0; }
.startapetition a:hover img{visibility:hidden}
.petitions {
	display: block;
	position: relative;
	background-image: url("/images/petitions_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 137px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.petitions a {
	display: block;
	width: 137px;
	height: 75px;
}
.petitions img {width: 137px; height: 75px; border: 0; }
.petitions a:hover img{visibility:hidden}
.hotseat {
	display: block;
	position: relative;
	background-image: url("/images/hotseat_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 137px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.hotseat a {
	display: block;
	width: 137px;
	height: 75px;
}
.hotseat img {width: 137px; height: 75px; border: 0; }
.hotseat a:hover img{visibility:hidden}
.recuiters {
	display: block;
	position: relative;
	background-image: url("/images/recruiters_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 157px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.recuiters a {
	display: block;
	width: 157px;
	height: 75px;
}
.recuiters img {width: 157px; height: 75px; border: 0; }
.recuiters a:hover img{visibility:hidden}

.startacampaign {
	display: block;
	position: relative;
	background-image: url("/images/startacampaign_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 137px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.startacampaign a {
	display: block;
	width: 137px;
	height: 75px;
}
.startacampaign img {width: 137px; height: 75px; border: 0; }
.startacampaign a:hover img{visibility:hidden}
.campaigns {
	display: block;
	position: relative;
	background-image: url("/images/campaigns_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 137px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.campaigns a {
	display: block;
	width: 137px;
	height: 75px;
}
.campaigns img {width: 137px; height: 75px; border: 0; }
.campaigns a:hover img{visibility:hidden}
.hothashtags {
	display: block;
	position: relative;
	background-image: url("/images/hothashtags_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 137px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.hothashtags a {
	display: block;
	width: 137px;
	height: 75px;
}
.hothashtags img {width: 137px; height: 75px; border: 0; }
.hothashtags a:hover img{visibility:hidden}

.mostretweeted {
	display: block;
	position: relative;
	background-image: url("/images/mostretweeted_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 157px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.mostretweeted a {
	display: block;
	width: 157px;
	height: 75px;
}
.mostretweeted img {width: 157px; height: 75px; border: 0; }
.mostretweeted a:hover img{visibility:hidden}

/* events nav */
.event {
	display: block;
	position: relative;
	background-image: url("/images/hostanevent_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 137px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.event a {
	display: block;
	width: 137px;
	height: 75px;
}
.event img {width: 137px; height: 75px; border: 0; }
.event a:hover img{visibility:hidden}
.hood {
	display: block;
	position: relative;
	background-image: url("/images/burningupyourhood_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 137px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.hood a {
	display: block;
	width: 137px;
	height: 75px;
}
.hood img {width: 137px; height: 75px; border: 0; }
.hood a:hover img{visibility:hidden}
.globe {
	display: block;
	position: relative;
	background-image: url("/images/burninguptheglobe_hover.gif");
	background-repeat: no-repeat;
	white-space: nowrap;
	width: 137px;
	height: 75px;
	margin: 0;
	padding: 0;
}
.globe a {
	display: block;
	width: 137px;
	height: 75px;
}
.globe img {width: 137px; height: 75px; border: 0; }
.globe a:hover img{visibility:hidden}
/* events nav ends */